#slider {
    position:relative;
    width:529px; /* Change this to your images width */
    height:300px; /* Change this to your images height */
    /*background:url(images/loading.gif) no-repeat 50% 50%;*/
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

#slider-wrapper {
	border: 3px solid #FFF;
	height: 310px;
	width: 528px;
}